#price-tabs {
  position: absolute;
  right: 4px;
  top: 0;
  width: 130px;
  font-size: 10pt;
  font-weight: bold;
  padding-top: 16px;
}

#price-tabs div {
  background-color: #bbbcbe;
  margin-top: 16px;
  padding: 8px 0 8px 4px;
  color: #181818;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px #ddd;
}

.desc {
  padding: 0.25em 0.5em;
  font-size: 11pt;
  width: 600px;
}

.content a {
  display: block;
  text-align: right;
  padding: 4px;
}

.content ul {
  margin-bottom: 1px;
}

#wordpress .main {
  float: left;
  width: 490px;
}

#wordpress .desc {
  width: 100%;
}

#wordpress .features {
  float: left;
  width: 260px;
  font-size: 10pt;
}

#wordpress .features li {
  padding-bottom: 4px;
}

#wordpress .features a {
  display: block;
  background-color: #666;
  color: white;
  width: 140px;
  font-size: 14pt;
  padding: 10px;
  margin-top: 20px;
  float: right;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}

#sample-sites {
  margin-top: 10px;
}

#sample-sites div {
  float: left;
  width: 120px;
  font-size: 9pt;
}

#sample-sites img {
  border: 1px solid silver;
}

#sample-sites {
  text-align: center;
}

#sample-sites p {
  margin: 2px;
  color: gray;
}

#wordpress .features h3 {
  margin-left: 20px;
}

#quality {
  height: 230px;  
}

#quality .body {
  width: 500px;
}

#quality .desc {
  width: 500px;  
}

#quality-text {
  font-size: 11pt;  
}

#quality img {
  position: absolute;
  right: 4px;
  top: 4px;
}

#testimonials {
  padding-left: 1em;
}

#testimonials blockquote {
  font-size: 10pt;
  background: url("/images/quote.gif") left top no-repeat transparent;
  padding-left: 42px;
  margin-left: 16px;
  min-height: 24px;
}

blockquote div {
  font-size: 8pt;
  text-align: right;
}

#fundraising .desc {
  float: left;
  width: 550px;
}

#fundraising .link {
  float: right;
}

